Ringbuffer Struct Reference

`#include <Ringbuffer.h>`

## Data Fields

int32_t | as32Buffer [SIZEELEMENTSRINGBUFFER]
uint32_t | u32SetPos
uint32_t | u32ReadPos

## Field Documentation

## as32Buffer

int32_t as32Buffer[SIZEELEMENTSRINGBUFFER]

## u32ReadPos

uint32_t u32ReadPos

## u32SetPos

uint32_t u32SetPos

The documentation for this struct was generated from the following file:

- Ringbuffer.h